h4 {
    color: #000000;
    font-size: 0.85em;
    margin-bottom: 2px;
}

h5 {
    color: #000000;
    font-size: 0.8em;
    margin-bottom: 2px;
}

.highlight {
	background-color: #FF0;	
}

div#UserPanel {
    float: right;
}

div#UserPanel .avatar {
	margin-right: 10px;	
}

div#UserPanel ul {
	margin: 10px 0 5px 15px;
	padding: 0;
	list-style: square outside none;
}
div#UserPanel ul li {
	margin-bottom: 5px;
    padding: 1px 5px 2px;
}
div#UserPanel ul li.overdue {
	background-color: #FFE0E0;
    color: #FF0000;
}
div#UserPanel ul li.today {
    background-color: #DFFEDF;
    color: #009900;
}
div#UserInfo h2, div#UserHelp h2, div#UserNotifications h2 {
	background-color: #DDDDDD;
    margin: -10px -10px 10px;
    padding: 10px;
}

.text_left {
	text-align: left;
}

.text_right {
	text-align: right;
}

.left {
	float: left;	
}

.right {
	float: right;	
}

.no-margin, .no_margin {
	margin: 0px !important;
}

#pageContent p.action_links {
	clear: both;
	margin: 0px;
	padding-top: 5px;
}

#pageContent .back_to_link {
	clear: left;
	float: left; /*clear: both;*/
	/*font-size: 0.9em;*/
    padding: 10px 10px 0;
}

#pageContent .back_to_link p {
	margin: 0;	
}

.appraisal_list_description {
	float: left;
	width: 280px;
	padding-right: 20px;	
}
.appraisal_list_latest_activity {
	float: right;
	width: 198px;
}

table#Appraisal input.agree-submit-button {
	margin-left: 165px;	
}

table#Appraisal input[type="text"], table#Appraisal textarea, table#Appraisal select {
    width: 280px;
}
input, textarea {
	border: 1px solid #999999;
    border-radius: 0px;
    margin: 4px;
    padding: 8px;
}

table#Appraisal label {
    width: 150px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 5px;
}

form p.description {
	font-style: italic;
	color: #666;
	padding: 0px 4px;
	font-size: 12px !important;
	margin: 0px !important;
}

table#Appraisal label.error {
	color: red;
    float: none;
    padding-left: 0.5em;
    vertical-align: top;	
	font-weight: normal;
	width: auto;
}

table.AppraisalsDetails {
	font-size: 0.8em;	
	margin-bottom: 5px;
}

table.AppraisalsDetails th,
table.AppraisalsDetails td {
	padding: 2px 20px 2px 0;	
}

table.AppraisalsDetails form {
	display: inline;	
}

table#GroupAppraisal {
	width: 100%;
	margin-bottom: 40px;
}

table#GroupAppraisal th {
	text-align: left;	
}

table#GroupAppraisal td {
	/*border: 1px solid #CCC;*/
}

div.individual-appraisals {
	border-color: #589FCD !important;
}

div.contribution-appraisals {
	border-color: #34689A !important;
}

div.coordinated-appraisals {
	border-color: #333565 !important;
}

div.individual-appraisals h1 {
	background-color: #589FCD;
	color: #FFF;
	margin: -10px -10px 10px;
    padding: 10px;
}

div.contribution-appraisals h1 {
	background-color: #34689A;
	color: #FFF;
	margin: -10px -10px 10px;
    padding: 10px;
}

div.coordinated-appraisals h1 {
	background-color: #333565;
	color: #FFF;
	margin: -10px -10px 10px;
    padding: 10px;
}

div.latest-activity {
	background-color: #E5EAEE;
	margin: 0 -10px 10px;
    padding: 10px;
}
#pageContent div.latest-activity p {
	margin: 0;
}

div.latest-activity a {
	margin-left: 5px;		
}

div.appraisalList a.orange_button {
	margin-right: 10px;	
}

div.border-box h2 {
	background-color: #DDDDDD;
    font-size: 1.1em;
    margin: 20px -10px 10px;
    padding: 5px 10px;	
}

div.border-box div.border-box h2 {
	background-color: #DDDDDD;
    font-size: 0.9em;
    margin: -10px -10px 5px;
    padding: 5px 10px;	
}

div.border-box div#agree h2 {
	background-color: #FFFFFF;
	 font-size: 1.1em;
    margin-bottom: 0;
    padding: 0;
}

div.border-box div.border-box {
	margin: 10px 0;	
}

a.external_link {
	background: url("/wp-content/themes/agreetrust/images/icon_external_link.gif") no-repeat scroll right 2px transparent;
	line-height: 18px;
    padding-right: 15px;	
}

input.small_button {
	font-size: 12px;
    padding: 3px 4px;
}

input.text_button {
	font-size: 1em;
    padding: 0;
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #2F5691;
    font-weight: normal;
    text-shadow: none;	
	text-decoration: none;
	display: inline;
	margin-right: 10px;
}

input.text_button:hover {
	color: #C75120;
	text-decoration: underline;
}

.sort_by {
	font-size: 0.8em;
    line-height: 18px;	
	float: right;
}
.sort_by form {
	float: left;
}
.sort_by span {
	float: left;
	margin: 3px;
}
.sort_by input {
	float: left;
	padding: 2px 5px;
}
.sort_by select {
	padding: 4px;
	margin: 0 4px;
	float: left;
}